<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Title</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
        <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">
    </head>

    <body>

        <div class="page">

            <div class="page__wrap">

                <header class="header">
                    <div class="container">
                        <div class="header__row">
                            <div class="header__social">
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                            <a class="header__logo" href="/">
                                <img src="img/logo_color.svg" class="img-fluid" alt="">
                            </a>
    
                            <div class="header__content">
                                <div class="header__search">
                                    <div class="search">
                                        <form class="form">
                                            <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                            <button type="button" class="search__button">
                                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </button>
                                        </form>
                                    </div>
                                </div>
                                <ul class="header__nav">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                            </div>
    
                            <div class="header__mobile">
                                <a href="#" class="header__mobile--search">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a href="#" class="header__mobile--toggle nav-toggle">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                        </div>
                    </div>
                </header>
                
                <nav class="nav">
                    <div class="container">
                        <div class="nav__row">
                            <ul class="nav__menu">
                                <li>
                                    <a href="#">Успех</a>
                                </li>
                                <li>
                                    <a href="#">Календарь событий</a>
                                </li>
                                <li>
                                    <a href="#">Турнирная таблица</a>
                                </li>
                                <li>
                                    <a href="#">Вузы</a>
                                </li>
                                <li>
                                    <a href="#">Эксперты</a>
                                </li>
                                <li>
                                    <a href="#">Трибуна</a>
                                </li>
                            </ul>
                            <a href="#" class="nav__account">
                                <i>
                                    <img src="img/res/user_photo.png" class="img-fluid" alt="">
                                </i>
                            </a>
                        </div>
                    </div>
                </nav>
    
                <nav class="nav-mobile">
                    <a href="#" class="nav-mobile__close nav-toggle">
                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <div class="nav-mobile__auth">
                        <a class="nav-mobile__auth--button" href="#">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 640 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#user-plus" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <a class="nav-mobile__auth--button" href="#">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#sign-in-alt" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                    <div class="nav-mobile__search">
                        <div class="search">
                            <form class="form">
                                <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                <button type="button" class="search__button">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </form>
                        </div>
                    </div>
                    <ul class="nav-mobile__menu">
                        <li>
                            <a href="#">
                                <span>Новости</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Видео и фото</span>
                            </a>
                        </li>
                        <li class="open">
                            <a href="#" class="dropdown">
                                <span>Жизнь лиг</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <ul>
                                <li>
                                    <a href="#">Национальная студенческая футбольная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Московская  студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая волейбольная ассоциация</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая лига по кёрлингу</a>
                                    <a href="#">Любительская футбольная лига AFL</a>
                                </li>
                                <li>
                                    <a href="#">Ассоциация студенческого баскетбола </a>
                                </li>
                        
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>Успех</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Турнирная таблица</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Вузы</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Эксперты</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Трибуна</span>
                            </a>
                        </li>
                    </ul>
    
                    <div class="nav-mobile__social">
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>
                </nav>
                
                <div class="main">
                    <div class="container">

                        <ul class="breadcrumb">
                            <li><a href="#">Главная</a></li>
                            <li><strong>Магазин</strong></li>
                        </ul><!--/.breadcrumb -->


                        <div class="marketplace">

                            <div class="marketplace__header">
                                <h1 class="marketplace__header--title">Футболки и кофты</h1>
                                <div class="marketplace__header--sort">
                                    <div class="sort">
                                        <div class="sort__elem">
                                            <select name="s1" class="select-lite">
                                                <option value="Сначала дешевые">Сначала дешевые</option>
                                                <option value="Сначала дорогие">Сначала дорогие</option>
                                                <option value="Самые новые">Самые новые</option>
                                            </select>

                                        </div><!--/.sort__elem -->
                                        <div class="sort__elem">
                                            <select name="s2" class="select-lite">
                                                <option value="Сначала дешевые">Самые популярные</option>
                                                <option value="Сначала дорогие">Самые новые</option>
                                                <option value="Сначала дешевые">Сначала дешевые</option>
                                                <option value="Сначала дорогие">Сначала дорогие</option>
                                            </select>
                                        </div><!--/.sort__elem -->
                                    </div><!--/.sort -->
                                </div><!--/.marketplace__header--sort -->
                            </div><!--/.marketplace__header -->

                            <div class="marketplace__main">

                                <div class="marketplace__sidebar" id="sticky-block">
                                    <div class="sidebar">

                                        <div class="sidebar__header">
                                            <div class="sidebar__header--title">Фильтр</div>
                                            <div class="sidebar__header--close sidebar-toggle"></div>
                                        </div>

                                        <div class="sidebar__main">
                                            <div class="sidebar__scroll">

                                                <div class="sidebar__content">

                                                    <div class="sidebar__group">
                                                        <ul class="sidebar__nav">
                                                            <li class="sidebar__nav--item">
                                                                <a href="#" class="sidebar__nav--link">
                                                                    <span class="sidebar__nav--text">Футболки</span>
                                                                    <span class="sidebar__nav--count">200</span>
                                                                </a><!--/.sidebar__nav--link -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <a href="#" class="sidebar__nav--link">
                                                                    <span class="sidebar__nav--text">Худи</span>
                                                                    <span class="sidebar__nav--count">60</span>
                                                                </a><!--/.sidebar__nav--link -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <a href="#" class="sidebar__nav--link">
                                                                    <span class="sidebar__nav--text">Костюмы</span>
                                                                    <span class="sidebar__nav--count">60</span>
                                                                </a><!--/.sidebar__nav--link -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <a href="#" class="sidebar__nav--link">
                                                                    <span class="sidebar__nav--text">Штаны</span>
                                                                    <span class="sidebar__nav--count">20</span>
                                                                </a><!--/.sidebar__nav--link -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <a href="#" class="sidebar__nav--link">
                                                                    <span class="sidebar__nav--text">Шорты</span>
                                                                    <span class="sidebar__nav--count">80</span>
                                                                </a><!--/.sidebar__nav--link -->
                                                            </li><!--/.sidebar__nav--item -->
                                                        </ul><!--/.sidebar__nav -->
                                                    </div><!--/.sidebar__group -->

                                                    <div class="sidebar__group">
                                                        <div class="sidebar__title">Вид спорта</div>
                                                        <ul class="sidebar__nav">
                                                            <li class="sidebar__nav--item">
                                                                <a href="#" class="sidebar__nav--link">
                                                                    <span class="sidebar__nav--text">Футбол</span>
                                                                    <span class="sidebar__nav--count">80</span>
                                                                </a><!--/.sidebar__nav--link -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <a href="#" class="sidebar__nav--link">
                                                                    <span class="sidebar__nav--text">Баскетбол</span>
                                                                    <span class="sidebar__nav--count">60</span>
                                                                </a><!--/.sidebar__nav--link -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <a href="#" class="sidebar__nav--link">
                                                                    <span class="sidebar__nav--text">Хоккей</span>
                                                                    <span class="sidebar__nav--count">800</span>
                                                                </a><!--/.sidebar__nav--link -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <a href="#" class="sidebar__nav--link">
                                                                    <span class="sidebar__nav--text">Воейбол</span>
                                                                    <span class="sidebar__nav--count">100</span>
                                                                </a><!--/.sidebar__nav--link -->
                                                            </li><!--/.sidebar__nav--item -->
                                                        </ul><!--/.sidebar__nav -->
                                                    </div><!--/.sidebar__group -->

                                                    <div class="sidebar__group hide">
                                                        <div class="sidebar__title">Параметры</div>
                                                        <ul class="sidebar__nav">
                                                            <li class="sidebar__nav--item">
                                                                <a href="#" class="sidebar__nav--link">
                                                                    <span class="sidebar__nav--text">С принтами</span>
                                                                    <span class="sidebar__nav--count">60</span>
                                                                </a><!--/.sidebar__nav--link -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <a href="#" class="sidebar__nav--link">
                                                                    <span class="sidebar__nav--text">Базовые</span>
                                                                    <span class="sidebar__nav--count">200</span>
                                                                </a><!--/.sidebar__nav--link -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <a href="#" class="sidebar__nav--link">
                                                                    <span class="sidebar__nav--text">Большие размеры</span>
                                                                    <span class="sidebar__nav--count">100</span>
                                                                </a><!--/.sidebar__nav--link -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <a href="#" class="sidebar__nav--link">
                                                                    <span class="sidebar__nav--text">Параметр 1</span>
                                                                    <span class="sidebar__nav--count">150</span>
                                                                </a><!--/.sidebar__nav--link -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <a href="#" class="sidebar__nav--link">
                                                                    <span class="sidebar__nav--text">Параметр 2</span>
                                                                    <span class="sidebar__nav--count">150</span>
                                                                </a><!--/.sidebar__nav--link -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <a href="#" class="sidebar__nav--link">
                                                                    <span class="sidebar__nav--text">Параметр 3</span>
                                                                    <span class="sidebar__nav--count">150</span>
                                                                </a><!--/.sidebar__nav--link -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <a href="#" class="sidebar__nav--link">
                                                                    <span class="sidebar__nav--text">Параметр 4</span>
                                                                    <span class="sidebar__nav--count">150</span>
                                                                </a><!--/.sidebar__nav--link -->
                                                            </li><!--/.sidebar__nav--item -->
                                                        </ul><!--/.sidebar__nav -->

                                                    </div><!--/.sidebar__group -->

                                                    <div class="sidebar__group">
                                                        <div class="sidebar__title">Пол</div>
                                                        <ul class="sidebar__nav">
                                                            <li class="sidebar__nav--item">
                                                                <label class="checkbox checkbox-md">
                                                                    <input type="checkbox" name="ch1" value="1">
                                                                    <span>Мужские</span>
                                                                </label><!--/.checkbox -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <label class="checkbox checkbox-md">
                                                                    <input type="checkbox" name="ch1" value="1">
                                                                    <span>Женские</span>
                                                                </label><!--/.checkbox -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <label class="checkbox checkbox-md">
                                                                    <input type="checkbox" name="ch1" value="1">
                                                                    <span>Унисекс</span>
                                                                </label><!--/.checkbox -->
                                                            </li><!--/.sidebar__nav--item -->
                                                        </ul><!--/.sidebar__nav -->
                                                    </div><!--/.sidebar__group -->

                                                    <div class="sidebar__group">
                                                        <div class="sidebar__title">Вид спорта</div>
                                                        <ul class="sidebar__nav">
                                                            <li class="sidebar__nav--item">
                                                                <label class="checkbox checkbox-md">
                                                                    <input type="checkbox" name="ch1" value="1">
                                                                    <span>Футбол</span>
                                                                </label><!--/.checkbox -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <label class="checkbox checkbox-md">
                                                                    <input type="checkbox" name="ch1" value="1">
                                                                    <span>Хоккей</span>
                                                                </label><!--/.checkbox -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <label class="checkbox checkbox-md">
                                                                    <input type="checkbox" name="ch1" value="1">
                                                                    <span>Баскетбол</span>
                                                                </label><!--/.checkbox -->
                                                            </li><!--/.sidebar__nav--item -->
                                                            <li class="sidebar__nav--item">
                                                                <label class="checkbox checkbox-md">
                                                                    <input type="checkbox" name="ch1" value="1">
                                                                    <span>Волейбол</span>
                                                                </label><!--/.checkbox -->
                                                            </li><!--/.sidebar__nav--item -->
                                                        </ul><!--/.sidebar__nav -->
                                                    </div><!--/.sidebar__group -->

                                                </div><!--/.sidebar__content -->

                                                <div class="sidebar__footer">
                                                    <button class="btn-border-color">
                                                        <span>Сбросить все фильтры</span>
                                                    </button>
                                                </div>
                                            </div>
                                        </div>

                                    </div><!--/.sidebar -->
                                </div><!--/.marketplace__sidebar -->

                                <div class="marketplace__content" id="content-block">
                                    <div class="marketplace__row">
                                        <div class="marketplace__item">
                                            <div class="item">
                                                <a href="#" class="item__image">
                                                    <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                </a><!--/.item__image -->
                                                <div class="item__content">
                                                    <div class="item__title">
                                                        <a href="#">Футболка мужская «Преодолень»</a>
                                                    </div><!--/.item__title -->
                                                    <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                    <div class="item__footer">
                                                        <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                        <button class="item__button">
                                                            <i>
                                                                <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                    <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                </svg>
                                                            </i>
                                                        </button><!--/.item__button -->
                                                    </div><!--/.item__footer -->
                                                </div><!--/.item__content -->
                                            </div><!--/.item -->
                                        </div><!--/.marketplace__item -->
                                        <div class="marketplace__item">
                                            <div class="item">
                                                <a href="#" class="item__image">
                                                    <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                </a><!--/.item__image -->
                                                <div class="item__content">
                                                    <div class="item__title">
                                                        <a href="#">Футболка мужская «Преодолень»</a>
                                                    </div><!--/.item__title -->
                                                    <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                    <div class="item__footer">
                                                        <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                        <button class="item__button">
                                                            <i>
                                                                <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                    <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                </svg>
                                                            </i>
                                                        </button><!--/.item__button -->
                                                    </div><!--/.item__footer -->
                                                </div><!--/.item__content -->
                                            </div><!--/.item -->
                                        </div><!--/.marketplace__item -->
                                        <div class="marketplace__item">
                                            <div class="item">
                                                <a href="#" class="item__image">
                                                    <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                </a><!--/.item__image -->
                                                <div class="item__content">
                                                    <div class="item__title">
                                                        <a href="#">Футболка мужская «Преодолень»</a>
                                                    </div><!--/.item__title -->
                                                    <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                    <div class="item__footer">
                                                        <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                        <button class="item__button">
                                                            <i>
                                                                <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                    <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                </svg>
                                                            </i>
                                                        </button><!--/.item__button -->
                                                    </div><!--/.item__footer -->
                                                </div><!--/.item__content -->
                                            </div><!--/.item -->
                                        </div><!--/.marketplace__item -->
                                        <div class="marketplace__item">
                                            <div class="item">
                                                <a href="#" class="item__image">
                                                    <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                </a><!--/.item__image -->
                                                <div class="item__content">
                                                    <div class="item__title">
                                                        <a href="#">Футболка мужская «Преодолень»</a>
                                                    </div><!--/.item__title -->
                                                    <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                    <div class="item__footer">
                                                        <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                        <button class="item__button">
                                                            <i>
                                                                <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                    <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                </svg>
                                                            </i>
                                                        </button><!--/.item__button -->
                                                    </div><!--/.item__footer -->
                                                </div><!--/.item__content -->
                                            </div><!--/.item -->
                                        </div><!--/.marketplace__item -->
                                        <div class="marketplace__item">
                                            <div class="item">
                                                <a href="#" class="item__image">
                                                    <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                </a><!--/.item__image -->
                                                <div class="item__content">
                                                    <div class="item__title">
                                                        <a href="#">Футболка мужская «Преодолень»</a>
                                                    </div><!--/.item__title -->
                                                    <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                    <div class="item__footer">
                                                        <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                        <button class="item__button">
                                                            <i>
                                                                <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                    <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                </svg>
                                                            </i>
                                                        </button><!--/.item__button -->
                                                    </div><!--/.item__footer -->
                                                </div><!--/.item__content -->
                                            </div><!--/.item -->
                                        </div><!--/.marketplace__item -->
                                        <div class="marketplace__item">
                                            <div class="item">
                                                <a href="#" class="item__image">
                                                    <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                </a><!--/.item__image -->
                                                <div class="item__content">
                                                    <div class="item__title">
                                                        <a href="#">Футболка мужская «Преодолень»</a>
                                                    </div><!--/.item__title -->
                                                    <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                    <div class="item__footer">
                                                        <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                        <button class="item__button">
                                                            <i>
                                                                <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                    <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                </svg>
                                                            </i>
                                                        </button><!--/.item__button -->
                                                    </div><!--/.item__footer -->
                                                </div><!--/.item__content -->
                                            </div><!--/.item -->
                                        </div><!--/.marketplace__item -->
                                        <div class="marketplace__long">
                                            <a href="#" class="marketplace__bnr">
                                                <img src="img/res/big_bnr.jpg" class="img-fluid" alt="">
                                            </a>
                                        </div><!--/.marketplace__long -->
                                        <div class="marketplace__item">
                                            <div class="item">
                                                <a href="#" class="item__image">
                                                    <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                </a><!--/.item__image -->
                                                <div class="item__content">
                                                    <div class="item__title">
                                                        <a href="#">Футболка мужская «Преодолень»</a>
                                                    </div><!--/.item__title -->
                                                    <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                    <div class="item__footer">
                                                        <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                        <button class="item__button">
                                                            <i>
                                                                <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                    <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                </svg>
                                                            </i>
                                                        </button><!--/.item__button -->
                                                    </div><!--/.item__footer -->
                                                </div><!--/.item__content -->
                                            </div><!--/.item -->
                                        </div><!--/.marketplace__item -->
                                        <div class="marketplace__item">
                                            <div class="item">
                                                <a href="#" class="item__image">
                                                    <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                </a><!--/.item__image -->
                                                <div class="item__content">
                                                    <div class="item__title">
                                                        <a href="#">Футболка мужская «Преодолень»</a>
                                                    </div><!--/.item__title -->
                                                    <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                    <div class="item__footer">
                                                        <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                        <button class="item__button">
                                                            <i>
                                                                <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                    <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                </svg>
                                                            </i>
                                                        </button><!--/.item__button -->
                                                    </div><!--/.item__footer -->
                                                </div><!--/.item__content -->
                                            </div><!--/.item -->
                                        </div><!--/.marketplace__item -->
                                        <div class="marketplace__item">
                                            <div class="item">
                                                <a href="#" class="item__image">
                                                    <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                                </a><!--/.item__image -->
                                                <div class="item__content">
                                                    <div class="item__title">
                                                        <a href="#">Футболка мужская «Преодолень»</a>
                                                    </div><!--/.item__title -->
                                                    <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                                    <div class="item__footer">
                                                        <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                        <button class="item__button">
                                                            <i>
                                                                <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                                    <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                </svg>
                                                            </i>
                                                        </button><!--/.item__button -->
                                                    </div><!--/.item__footer -->
                                                </div><!--/.item__content -->
                                            </div><!--/.item -->
                                        </div><!--/.marketplace__item -->
                                    </div><!--/.marketplace__row -->
                                    <div class="marketplace__pagination">
                                        <button class="btn-border-color"><span>Загрузить ещё</span></button>
                                    </div>
                                </div><!--/.marketplace__content -->

                            </div><!--/.marketplace__main -->

                        </div><!--/.marketplace -->

                    </div>
                </div>

                <footer class="footer">
                    <div class="container">
                        <div class="footer__wrap">

                            <div class="footer__info">
                                <a href="/" class="footer__info--logo">
                                    <img src="img/footer__logo.svg" class="img-fluid" alt="">
                                </a>
                                <div class="footer__info--copy">© Studentsport.ru 2011–2020.</div>
                                <div class="footer__info--text">Сетевое СМИ о студенческом спорте. Свидетельство о № ФС 77-70145 от 16 июня 2017 г.</div>
                            </div>
    
                            <div class="footer__subscribe">
                                <div class="footer__subscribe--title">Оставайтесь в курсе событий</div>
                                <div class="footer__subscribe--main">
                                    <div class="footer__subscribe--form">
                                        <input class="footer__subscribe--input" name="suscribe" placeholder="Введите эл. почту" value="">
                                        <button type="button" class="footer__subscribe--button">
                                            <span>Подписаться</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div>
                                <div class="footer__subscribe--text">Соглашаюсь с <a href="#">политикой конфиденциальности</a></div>
                            </div>
    
                            <div class="footer__nav">
                                <ul class="footer__nav--primary">
                                    <li><a href="#">Условия использования сайта</a></li>
                                    <li><a href="#">О проекте</a></li>
                                    <li><a href="#">Реклама</a></li>
                                    <li><a href="#">Вакансии</a></li>
                                    <li><a href="#">Контакты</a></li>
                                </ul>
                                <ul class="footer__nav--second">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Календарь событий</a></li>
                                    <li><a href="#">Турнирная таблица</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                                <ul class="footer__nav--third">
                                    <li><a href="#">Успех</a></li>
                                    <li><a href="#">Эксперты</a></li>
                                    <li><a href="#">Трибуна</a></li>
                                    <li><a href="#">Интернет-магазин</a></li>
                                </ul>
                            </div>
    
                            <div class="footer__contact">
                                <ul class="footer__contact--emails">
                                    <li><a href="mailto:press@studentsport.ru">press@studentsport.ru</a></li>
                                    <li><a href="mailto:projects@studentsport.ru">projects@studentsport.ru</a> — для предложений</li>
                                </ul>
                                <div class="footer__contact--social">
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                </div>
                            </div>

                        </div>
                    </div>
                </footer>

                <button class="sidebar-button sidebar-toggle">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#filter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
    
            </div>
        </div>

        <script src="js/libs.min.js"></script>
        <script src="js/main.js"></script>

    </body>

</html>